<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/listview"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ListView
        android:scrollbarSize="1dp"
        android:id="@android:id/list"
        android:background="@color/all_white"
        android:scrollbars="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <TextView
        android:textColor="@color/text_color"
        android:gravity="center"
        android:id="@android:id/empty"
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <ProgressBar
        android:layout_gravity="center"
        android:id="@android:id/progress"
        android:visibility="gone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
</FrameLayout>
